.deail_box {
  width: 100%;
  padding: 44px 62px;
  background: #fff;
  border: solid 1px #eee;
}
.deail_box .detail_header {
  width: 100%;
  height: 100px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  background: url(../images/show_top_line.png) no-repeat center bottom / 100% 14px;
}
.deail_box .detail_header .title {
  color: #0f3460;
}
.deail_box .detail_header .weizhi {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 16px;
}
.deail_box .detail_header .weizhi img {
  width: 20px;
  vertical-align: middle;
}
.deail_box .detail_header .weizhi a {
  font-size: 16px;
  color: #333;
}
.deail_box .detail_content {
  width: 100%;
  padding: 60px 0px;
}
.deail_box .detail_content .detail_title {
  width: 100%;
  font-size: 32px;
  font-weight: bold;
  color: #ed1d24;
  margin-bottom: 20px;
  text-align: center;
  padding-bottom: 77px;
  border-bottom: 1px solid #eee;
}
.deail_box .detail_content .show_tool {
  width: 100%;
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding-bottom: 20px;
  border-bottom: 1px solid #eee;
  flex-wrap: wrap;
  justify-content: center;
  gap: 20px;
}
.deail_box .detail_content .show_tool .show_tool_left {
  display: flex;
  align-items: center;
  gap: 30px;
}
.deail_box .detail_content .show_tool .show_tool_right {
  display: flex;
  align-items: center;
  gap: 30px;
}
.deail_box .detail_content .show_tool .show_tool_right .font_size {
  display: flex;
  align-items: center;
  gap: 15px;
}
.deail_box .detail_content .show_tool .show_tool_right .font_size button {
  width: 40px;
  height: 33px;
  border-radius: 10px;
  background: #fff;
  border: solid 1px #d5d5d5;
  text-align: center;
  font-size: 16px;
}
.deail_box .detail_content .show_tool .show_tool_right .font_size button:hover {
  color: #ed1d24;
  cursor: pointer;
}
.deail_box .detail_content .show_tool .show_tool_right .font_size .active {
  color: #ed1d24;
}
.deail_box .detail_content .show_tool .show_tool_right .print {
  display: flex;
  align-items: center;
  gap: 10px;
}
.deail_box .detail_content .show_tool .show_tool_right .print img {
  width: 32px;
  vertical-align: middle;
}
.deail_box .detail_content .show_tool .show_tool_right .share {
  display: flex;
  align-items: center;
  gap: 10px;
}
.deail_box .detail_content .show_tool .show_tool_right .share .icon-wechat {
  width: 32px;
  background: url(../images/wechat.png) no-repeat center center / 100%;
}
.deail_box .detail_content .show_tool .show_tool_right .share .icon-weibo {
  width: 32px;
  background: url(../images/weibo.png) no-repeat center center / 100%;
}
.deail_box .detail_content .show_tool .show_tool_right .share .icon-qzone {
  width: 32px;
  background: url(../images/qqzoom.png) no-repeat center center / 100%;
}
.deail_box .detail_content .detail_con {
  width: 100%;
  color: #333;
  margin-top: 40px;
  margin-bottom: 40px;
  padding-bottom: 80px;
  border-bottom: 1px solid #eee;
}
.deail_box .detail_content .detail_bot {
  width: 100%;
  display: flex;
  flex-direction: column;
  padding-bottom: 70px;
}
.deail_box .detail_content .detail_bot .show_annex {
  font-size: 20px;
  color: #0f3460;
  font-weight: 600;
  padding-bottom: 30px;
  border-bottom: 1px solid #eee;
}
.deail_box .detail_content .detail_bot .show_annex .annex_title {
  margin-bottom: 10px;
}
.deail_box .detail_content .detail_bot .show_annex .annex_list {
  display: flex;
  flex-direction: column;
  gap: 10px;
  font-size: 16px;
}
.deail_box .detail_content .detail_bot .show_annex .annex_list li {
  height: 26px;
  line-height: 26px;
  padding-left: 20px;
  position: relative;
}
.deail_box .detail_content .detail_bot .show_annex .annex_list li::before {
  position: absolute;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
  content: '';
  display: inline-block;
  width: 4px;
  height: 4px;
  border-radius: 50%;
  background-color: #0f3460;
}
.deail_box .detail_content .detail_bot .show_annex .annex_list li a {
  font-weight: normal;
  color: #333;
}
.deail_box .detail_content .detail_bot .show_handle {
  font-size: 18px;
  color: #333;
  margin-top: 30px;
}
.deail_box .detail_content .detail_bot .show_handle .handle_item {
  margin-bottom: 10px;
}
.deail_box .detail_content .detail_bot .show_handle .handle_item span {
  color: #ed1d24;
}
